@charset "utf-8";

/* CSS Document */

body.Boxed .qw-totalwrapper {

	background-color: rgba(0,0,0, 0.6);

}

a, .nav > li > a:hover  {

	color:#dddddd;

}

.qw-borderbottom {border-color:#444444;}

.circle, .circle1 {border-bottom-color:#444444;border-top-color:#444444;box-shadow:0 0 15px #444444;}



ul.filterOptions li a:hover, a.qw-musicplayer-label:hover, ul.filterOptions li.active a,a.comment-reply-link, a.comment-reply-link:hover, input#submit:hover, input.wpcf7-submit:hover a.comment-reply-link:hover, input#submit:hover, input.wpcf7-submit:hover, .navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus, .navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle, a:hover, .ca-readall a, .ca-readall a:hover, a.qw-readall, a.qw-readall:hover, .ca-more:hover, .ca-readall:hover, a.qw-musicplayer-label, .navbar .nav > li > a, .dropdown-menu li > a, .btn-info, .btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled], h1, h2, h3, span.page-numbers, .ca-content h6, li.qw-carousel-track .qw-track-name,

input#submit, input.wpcf7-submit, .ca-more, .ca-readall, .qw-readall, .ca-more, .ca-readall, ul.filterOptions li a:hover, a.comment-reply-link, input#submit, input.wpcf7-submit, .navbar-inverse .navbar-inner, .dropdown-menu, .navbar-inverse .nav > li > a:hover, .nav-tabs > .active > a, .nav-tabs > .active > a:hover  {

	color:#00d6e3;

}

.icon.iconbig,a.btn-primary,

.qw-readall, .ca-more, .ca-readall, ul.filterOptions li a:hover,

a.comment-reply-link, input#submit, input.wpcf7-submit, .navbar-inverse .navbar-inner,

.dropdown-menu, .navbar-inverse .nav > li > a:hover

 {

	background-color:#333132;

	transition: background-color 0.4s;

	-moz-transition: background-color 0.4s;

	-webkit-transition: background-color 0.4s;

	-o-transition: background-color 0.4s;

}

.nav-tabs > .active > a,.nav-tabs > .active > a:hover,

a.btn-primary:hover,

.dropdown-submenu:hover > a, .dropdown-menu li > a:hover, .navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover, a.qw-readall:hover, .ca-more:hover, .ca-readall:hover,

a.qw-musicplayer-label:hover, ul.filterOptions li.active a,

a.comment-reply-link:hover, input#submit:hover, input.wpcf7-submit:hover,

.navbar-inverse .nav .active > a,

.navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus, .navbar-inverse .nav li.dropdown.open > .dropdown-toggle,

.navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle,

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {

 	

	background: #121212;

}





.dropdown-menu, .dropdown-menu li, .dropdown-menu a {

	border:none;	

}



.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {

	

	background-color: #121212;

	background-image:none;

	background: #121212;

	filter:none;

}







#qw-3boxcarousel span.qw-navarrow {

	background:url(img/arrows.png) no-repeat top left #000000;

}

#qw-3boxcarousel span.qw-navarrow:hover {

	background:url(img/arrows.png) no-repeat top left #121212;

}

#qw-3boxcarousel span.qw-nav-next, #qw-3boxcarousel span.qw-nav-next:hover {

	background-position:top right;

}

a.comment-reply-link:hover, input#submit:hover, input.wpcf7-submit:hover {

	text-decoration: none;

	text-shadow: 1px 1px 1px #1F2910;

}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret, .navbar .nav li.dropdown > .dropdown-toggle .caret {

	border-top-color: #121212;

	border-bottom-color: #121212;

}





input {

	background:#CCC;

}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

	background:#CCC;

	border:#444;

	border-bottom:1px solid #efefef;

}

.qw-innerbox, a.page-numbers:hover, footer, ul.qw-artist-release-list li a:hover {

	background-color:#222;

	background-color: rgba(33, 33, 33, 0.8);

}

.ca-item-main, .ca-content-wrapper , .tab-pane {

	background-color:#111;

	background:rgba(0, 0, 0, 0.5);

}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs {

	border:none;	

}

footer {

	border-top:1px solid rgba(333, 333, 333, 0.1);

	margin-top:25px;

	padding-top:15px;

}

.qw-standard-content table, .qw-standard-content table td, .qw-sidebar-item ul li a, .qw-sidebar-item ul li.cat-item {

	border-color:#222;

}

.qw-sidebar-item ul li a:hover {

	background:#000;

}

.qw-standard-content table th {

	background:#111;

}

.tagcloud a, .qw-list-tags a {

	background-color:#222;

	background:rgba(0, 0, 0, 0.5);

}

.tagcloud a:hover, .qw-list-tags a:hover {

	background-color:#222;

	background:rgba(0, 0, 0, 0.9);

}

.qw-close {

	background:#f00;

}

a.page-numbers, span.page-numbers {

	/* background: #232323; */

}

span.page-numbers {

	background:#404751;

}

.qw-privacyrow {

	border-color:#111;

}

.qw-privacyrow {

	background-color:#333132;

	color:#fff;

}

span.qw-track-name {

	color:#f2f3f4;

}

tr.qw-release-track-row {

	border-color:#333;

}

.qw-standard-content img {

	background-color:#222;

	background-color: rgba(33, 33, 33, 0.8);

}

.sm2-360btn, #modalWindowLoader {

	background:#FFF;

}

#qw-release-playlist tr {

	background-color:#222;

	background-color: rgba(33, 33, 33, 0.8);

}

p.qw-taxonomy-box {

	border-color:#333;

}

.contentXX p:nth-child(even), .qw-track-name {

 color:#999;

}

#qw-musicplayer-playlist {

	background-color:#111;

	background:url(img/bg_playlist.png);

}

a.qw-musicplayer-label {

	border-color:#fff;

}

#qw-musicplayer-playlist span.qw-artists-names {

	color:#ccc;

}

#mask {

	background-color:#f00;

}

.latesttweet li, .qw-podcast .qw-list-tags {

	border-color: #333;

}

.latesttweet img.twitimage {

	background:#1C1F23;

}

li.comment, #respond, form.wpcf7-form {

	background-color:#444;

}

.comment-meta a, .comment-meta {

	color:#777;

}

.comment-author {

	background-color:#212121;

	background-color: rgba(33, 33, 33, 0.8);

}

.comment-meta, .separator  {

	background: url(img/pattern-strokes-white-small-light.png) top left repeat-x;

}

.breadcrumbs{

	background-color:#222;

	background-color: rgba(33, 33, 33, 0.8);

}

.navbar .sub-menu:after, .navbar .sub-sub-menu:after {

	border-right-color:  #121212;

}



.navbar .nav > li > a {

	color:rgba(255, 255, 255, 1);

}

/*================ background images ========================================== */





h3.qw_archive_title, h2.qw_archive_title, h1.qw_post_title  {



	background-image: url(img/pattern-strokes-white-small-light.png);

}

a.qw-topbtn {

	background:url('img/top-btn.png');

}

a.qw-topbtn:hover {

	background:url('img/top-btn-o.png');

}

p.qw-taxonomy-box {

	background-image: url(img/pattern-strokes-white-small-light.png);

}

a#prevTrack {

	background:url(img/controller_btns_01.png) no-repeat center;

}

a#nextTrack {

	background:url(img/controller_btns_02.png)no-repeat center;

	background-image:url(img/controller_btns_02.png);

}

a#prevTrack:hover {

	background:url(img/controller_btns_01_o.png)no-repeat center;

}

a#nextTrack:hover {

	background:url(img/controller_btns_02_o.png)no-repeat center;

}

#qw-release-playlist a.playable-mp3-link {

	background:	url(img/play_btn_white.png) no-repeat left top;

}

#qw-release-playlist a.playable-mp3-link:hover {

	background:	url(img/play_btn_white_o.png) no-repeat left top;

}

#qw-release-playlist a.beingplayed, #qw-release-playlist a.beingplayed:hover {

	background:	url(img/play_btn_green.png) no-repeat left top;

}

p.qw-taxonomy-box {

	background-image: url(img/pattern-strokes-white-small-light.png);

}

#qw-volumeFader-bg {

	background:url(img/volume-fader.png)no-repeat 0 0;

	background-image:url(img/volume-fader.png);

}

.qw-carousel-track a.playable-mp3-link {

	background:	url(img/play_btn_small.png) no-repeat center;

}

.qw-carousel-track a.playable-mp3-link:hover {

	background:	url(img/play_btn_small_o.png) no-repeat center;

}

.qw-carousel-track a.beingplayed, .qw-carousel-track a.beingplayed:hover {

	background:	url(img/play_btn_small_green.png) no-repeat center;

}

.qw-carousel-imagepreview {

	background:url(img/expand_icon.png) center center no-repeat;

}

.qw-imagezoom {

	background:url(img/zoom_icon.png) center center no-repeat;

}

a.ca-expand-box {

	background:url(img/boxbg.png) center;

}

.filterable-grid li a.qw-cover-artwork {

	background:	url(img/play_btn_white.png) no-repeat center;

}

h1.qw-artist-title, h3.qw-artist-title, .qw-sidebartitle {

	background-image: url(img/pattern-strokes-white-small-light.png);

}

#respond h3 {

	background-image: url(img/pattern-strokes-white-small-light.png);

}

.qw-sidebartitle i.qw-icon-twitter, .qw-sidebartitle i.qw-icon-facebook {

	background:url(img/icons/icon-twitter.png) no-repeat center;

}

@media(max-width:979px) {

	.navbar-inverse .nav-collapse .nav>li>a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover {	background-color:#111	;	color: #dedede;	}

	.navbar-inverse .nav-collapse .nav>li>a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover {	background-color:#111;	color: #fff;	}

	.navbar-inverse .nav-collapse .nav>li>a, .navbar-inverse .nav-collapse .dropdown-menu a {color:#FFF}

}

